View Issue Details

IDProjectCategoryView StatusLast Update
0007659MediaMonkey (current)Otherpublic2011-05-23 17:59
ReporterLudek 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007659: UPnP/DLNA: Album art is shown only for audio/video items, not for album items
DescriptionBy testing an iPhone client (media:connect) I found that some UPnP/DLNA servers (like XBMC) serves album art URI also for album items while MediaMonkey serves album art only for individual track/video items.

This could be also a reason why some HW clients do not show album art as reported here: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54432&p=294116#p294175
TagsNo tags attached.
Fixed in build1365

Relationships

related to 0007489 closedLudek SonyTV UPnP problems 

Activities

Ludek

2011-04-17 13:02

developer   ~0024347

Fixed in build 1365.

Ludek

2011-04-17 13:02

developer   ~0024348

+ Added serving of "empty" album art images based on file type

lowlander

2011-04-29 20:44

developer   ~0024586

Testing with Sony and Samsung TV's, neither show Album Art when browsing Albums. (Samsung also doesn't show it with TwonkyServer).
Both Samsung and Sony also fail to show Album Art on occasion for tracks (Sony more than Samsung).

stephen_platt

2011-05-01 19:32

developer   ~0024698

Lowlander's issue is moved to 0007676. Verified 1368

rusty

2011-05-02 00:56

administrator   ~0024705

Ludek, can you try to debug this with Martin?

rusty

2011-05-02 22:05

administrator   ~0024740

Reresolving--this has been fixed as pointed out by Stephen.

stephen_platt

2011-05-23 17:59

developer   ~0025583

verified 1378